@charset "utf-8"; 

html {
	font-size: 4.444vw;
    font-family: '源ノ角ゴシック';
	color: #333333;
}
body {
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
    width: 100%;
	font-size: 1rem;
}

p {
	margin: 0;
	padding: 0;
}

a{
	margin: 0;
	padding: 0;
	text-decoration: none;
}


/* header */
/* メインロゴ */
.pc_header,
.pc_footer{
	display: none;
}
.main_header {
	display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
	width: 100%;
}
.main_header a{
    display: block;
}
.main_header img{
    height: auto;
}
.title_logo{
	width: 27%;
	margin: 3% 0 0 6%;
}
.title_logo img{
	width: 100%;
}

/* メール、電話ボタン */
.menu_all{
    display: flex;
    width: 52%;

}
.mail,
.telephone{
	width: 38%;
}
.mail img,
.telephone img{
	width: 100%;
}
/* ↓↓↓↓これ入れて！↓↓↓↓ */
img {
    border-style: none;
    vertical-align: bottom;
}

/* MENUボタン*/
.menu_text  {
	background-color: inherit;
	position: absolute;
	width: 100%;
	top: 55.5%;
	right: 2%;
	transition: all 0.5s ease 0s;
	color: #002f73;
	transform: scale(0.56,0.56);
	font-family :'Yu Mincho Demibold';
}
/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
.main_menu{
	position: relative;/*ボタン内側の基点となるためrelativeを指定*/
	cursor: pointer;
	width: 24%;
	background-color: #def4f9;
}
	
/*ボタン内側*/
.main_menu .menu_btn{
	transition: all .6s;/*アニメーションの設定*/
	width:13.889vw;
}

.menu_btn span{
	display: inline-block;
	transition: all .4s;
	position: absolute;
	left: 3.889vw;
	height: 0.833vw;
	border-radius: 0.556vw;
	background: #002f73;
	width: 45%;
}

.main_menu span:nth-of-type(1) {
	top:2.667vw; 
}

.main_menu span:nth-of-type(2) {
	top:4.8vw;
}

.main_menu span:nth-of-type(3) {
	top:6.933vw;
}

/*activeクラスが付与されると menu_btnが360度回転し、その中の線が回転して×に*/
.menu_btn.active .menu_btn{
	transform: rotate(360deg);
}

.menu_btn.active span:nth-of-type(1) {
	top: 18px;
	left: 18px;
	transform: translateY(6px) rotate(-45deg);
	width:  45%;
	background: #ffffff;
	z-index: 20;
}

.menu_btn.active span:nth-of-type(2) {
	opacity: 0;
}

.menu_btn.active span:nth-of-type(3){
	top: 30px;
	left: 18px;
	transform: translateY(-6px) rotate(45deg);
	width: 45%;
	background: #ffffff;
	z-index: 20;
}

.gradation_line{
	height: 0.556vw;
	width: 115vw;
	background :linear-gradient(90deg,#0045b1 0%,#0085d9 100%);
}

/* グローバルメニュー 専用 */

.DownMove{
    background-color: #ffffff;
}
#header{
    /*fixedで上部固定*/
    position: fixed;
    width:100%;
    z-index: 20;/*最前面へ*/
    /*以下はレイアウトのためのCSS*/
}
nav.global_Menu {
	font-size: 1em;
	position: fixed;
	z-index : 2;
	top  : 0%;
	right : 0%;
	color: #fff;
	background: linear-gradient(90deg,rgba(255,255,255,0.9)0%,rgba(255,255,255,0.9)30%,rgba(0,0,0,0.9)30%,rgba(0,0,0,0.9)100%);
	width: 100vw;
	height: 896px;
	text-align: center;
	transition: all 0.6s;
}

nav.global_Menu ul {
	margin: auto;
	padding: 0;
	width: 100vw;
}

nav.global_Menu ul li {
	list-style-type: none;
	position: relative;
	left: 30%;
	padding: 0;
	width: 70%;
	letter-spacing: 2px;
}

nav.global_Menu ul li:last-child {
	padding-bottom: 0;
}

nav.global_Menu ul li a {
	display: block;
	color: #fff;
	padding: 2em 0 0 0;
	text-decoration :none;
}

/* このクラスを、jQueryで付与・削除する */
.global_Menu.active {
	top: 0;
}

html.is-fixed,
html.is-fixed body {
	height: 100%;
	overflow: hidden;
}
  
  
/*　上に上がる動き　*/

#header.UpMove{
    animation: UpAnime 0.5s forwards;
}

@keyframes UpAnime{
    from {
      opacity: 1;
    transform: translateY(0);
    }
    to {
      opacity: 0;
    transform: translateY(-100px);
    }
}
  
/*　下に下がる動き　*/
  
  #header.DownMove{
    animation: DownAnime 0.5s forwards;
  }
  @keyframes DownAnime{
    from {
      opacity: 0;
      transform: translateY(-100px);
    }
    to {
      opacity: 1;
      transform: translateY(0);
    }
}





/* main */
/* TOP周辺 */

main {
	padding-top: 13.5%;
}

.background{
	background-color: #f7fcff;
}

/* h1 */

h1{
    display: block;
	margin: 6% auto 2% auto;
	width: 100%;
	color: #004770;
	font-size: 5vw;
	font-weight: bold;
    text-align: center;
	padding: 1% 0 1% 0%;
	letter-spacing: 0.278vw;
    font-family: '源ノ角ゴシック';
}

/* day */

.day{
	text-align: right;
    color: #5f5f5f;
	margin: 0 7.5% 4% 0;
}

/* 青色タイトル */

h2{
	width: 100%;
	font-size: 5vw;
	font-weight: bold;
	color: #004770;
	text-align: center;
	letter-spacing: 0.556vw;
}
h2 span{
	border-bottom: 2px solid #f4ee89;
}

.text_nobold,
.text_nobold1{
	display: block;
	margin: 0% auto;
	letter-spacing: 0.278vw;
	line-height: 2em;
	font-family: '源ノ角ゴシック';
}
.text_nobold{
	width:85%;
}
.text_nobold1{
	width: 86.5%;
}
.text_nobold span{
	border-bottom: 2px solid #ef3a3a;
}
/* boldありの文字 */
.text_bold{
	width:90%;
	display: block;
	margin: 5% auto 6% auto;
	letter-spacing: 0.278vw;
	line-height: 1.8em;
	font-weight: bold;
}

.link_text_navy,
.navy_last{
	color:#0069aa;
	border-bottom: 1px solid #0069aa;
}

.navy_last{
	text-align: center;
}
.navy_last p{
	padding-top: 6%;
	padding-bottom: 3%;
}
.back_blog{
	text-align: center;
	padding: 6% 0 10% 0;
}
.back_blog span,
.navy_last span{
	color:#0069aa;
	border-bottom: 1px solid #0069aa;
}
/* footer */

.footer_label{
    width: 100%;
    text-align: center;
    background-color: rgba(0,15,40,0.6);
    font-size: 4.444vw;
    margin: 0% auto;
	color: #ffffff;
	font-family :'Yu Mincho Demibold';
}

.footer_logo{
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #a5a5a5;
	width: 100%;
}

.footer_logo img{
	width: 100%;
	margin-bottom: 8%;
}

.footer_text{
	text-align: center;
	border-bottom: 2px solid #a5a5a5;
}

.footer_text p{
	letter-spacing: 0.556vw;
	padding :2% 0;
	font-family :'Yu Mincho';
}

.footer_menu_back{
    display: flex;
    margin: 0 auto;
    width: 100vw;
    background: linear-gradient(120deg,#0045b1 0%,#0085d9 31.5%,#ffffff 31.5%,#ffffff 32%,#ff6e00 32%,#fcb500 67.5%,#ffffff 67.5%,#ffffff 68%,#009f03 68%,#ceff0d 100%);
}
.footer_menu_back a{
    text-align: center;
    color: #ffffff;
    font-family :'Yu Mincho Demibold','YuMincho Demibold', sans-serif;
    padding: 1% 0 0.5% 0;
    letter-spacing: 0.556vw;
}
.foot_left_menu,
.foot_right_menu,
.foot_center_menu{
	text-align: center;
}
.foot_left_menu{
	width: 32%;
}
.foot_right_menu{
    width: 32%;
}
.foot_center_menu{
    width: 36%;
}
.copy_light{
	background:rgba(43,43,43,0.8);
	text-align: center;
	color: #ffffff;
	font-size: 3.611vw;
	font-family :'Yu Mincho Demibold';
	letter-spacing: 0.556vw;
}

.scale{
	display     : inline-block;    /* 変形するためのブロック化 */
	line-height : 1em;             /* 行の高さ */
	transform   : scale(0.5, 1.0);   /* 変形 横,縦 */
}


@media screen and (min-width: 960px) {
	main{
		width:960px;
		font-size: 42px;
		display: block;
		margin: 0 auto;
		padding-top: 2%;
	}
	/* header */
	/* メインロゴ */
	header{
		width: 100%;
	}
	#header{
		display: none;
	}
	.pc_header{
		display: block;
	}
	.header_list{
		width: 960px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.title_logo img{
		display: block;
		margin-top: 30%;
		margin-left: -20%;
	}
	.header_menu{
		display: flex;
		justify-content: space-between;
		width:68%;
		margin: 15% 3% 2% 2%;
	}
	.header_menu p{
		display: block;
		font-size: 16px;
		font-weight: bold;
		color: #000;
		text-decoration: none;
	}
	.gradation_line{
		height: 5.33px;
		width: 100%;
	}

	/* MENUボタン*/
	.menu_text  {
		width: 100%;
		top: 55%;
	}
	/*ボタン外側※レイアウトによってpositionや形状は適宜変更してください*/
	.main_menu{
		width: 24%;
	  }
		
	/*ボタン内側*/
	.main_menu .menu_btn{
		width:133px;
	}
	nav.global_Menu {
		height: 960px;
	}
	.menu_btn span{
		left: 37px;
		height: 8px;
		border-radius: 5px;
		width: 45%;
	}
	.menu_btn span:nth-of-type(1) {
		top:25px; 
	}
	.menu_btn span:nth-of-type(2) {
		top:46px;
	}
	.menu_btn span:nth-of-type(3) {
		top:68px;
	}
	.menu_btn.active span:nth-of-type(1) {
		top: 48px;
		left: 48px;
	}
	.menu_btn.active span:nth-of-type(3){
		top: 60px;
		left: 48px;
	}
	.gradation_line{
		height: 5px;
		width: 100%;
	}
	.menu_text{
		font-size: 42px;
	}
	nav.global_Menu {
		width: 960px;
		inset: 0;
	}
	nav.global_Menu ul {
		width: 960px;
	}
	nav.global_Menu ul li a {
		padding: 1em 0 0 0;
	}
	/* main */
	/* TOP周辺 */
    /* h1 */

    .pc_main{
        width: 960px;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }
    
    h1{
        font-size: 28px;
        letter-spacing: 2px;
    }
	.day{
		font-size: 18px;
	}

	h2{
		font-size: 24px;
		letter-spacing: 5px;
	}

	.text_nobold,
	.text_nobold1{
		letter-spacing: 2px;
		line-height: 2.2em;
		font-size: 20px;
		margin: 3% auto;
	}
	/* boldありの文字 */
	.text_bold{
		letter-spacing: 2px;
		line-height: 2.2em;
		font-size: 20px;
		margin: 3% auto;
	}

	.link_text_navy,
	.navy_last{
		color:#0069aa;
		border-bottom: 1px solid #0069aa;
	}

	.navy_last{
		text-align: center;

	}
	.navy_last p{
		padding-top: 10%;
	}

	/* boldなしの文字 */

	.text_nobold{
		letter-spacing: 2px;
	}

	/* boldありの文字 */
	.text_bold{
		letter-spacing: 2px;
	}

	/* 共通 */

	/* 各タイトル */
	
	/* footer */
	.sp_footer{
		display: none;
	}
	
	.pc_footer{
		display: block;
	}
	
	.gradation_line_gray{
		width: 100%;
		border-top: 5px solid #a5a5a5;
	}
	
	.footer_logo{
		width: 960px;
		display: flex;
		flex-wrap: wrap;
		border-top: 0px solid #a5a5a5;
		border-bottom: 0px solid #a5a5a5;
		margin :2% auto;
	}
	
	.footer_logo img{
		display: block;
		width: 83%;
		margin:7% 0 0 15%;
	}
	
	.footer_text{
		display: block;
		width: 68%;
		border-bottom: 0px solid #a5a5a5;
	}
	
	.footer_text p{
		font-size: 32px;
		letter-spacing: 5px;
		margin :3% 0;
		padding-left:10%;
		padding-top:3.5%;
		font-family :'Yu Mincho';
		text-align: left;
	}
	
	.footer_menu_back{
		width: 100%;
		display: flex;
		margin-top:2%;
	}
	.footer_menu_back a{
		letter-spacing: 2px;
	}
	.footer_menu_back p{
		font-size: 32px;
	}
	
	.foot_left_menu,
	.foot_right_menu,
	.foot_center_menu{
		text-align: center;
	}
	.foot_left_menu{
		flex: 1;
		width: 32%;
	}
	.foot_right_menu{
		flex: 1;
		width: 30%;
	}
	.foot_center_menu{
		width: 364.8px;
	}
	
	.copy_light{
		font-size: 34px;
		letter-spacing: 2px;
	}

}
@media screen and (min-width: 1278px) {
	main{
		width:1278px;
		font-size: 42px;
		display: block;
		margin: 0 auto;
		padding-top: 2%;
	}
	/* header */
	/* メインロゴ */

	.header_list{
        width: 1278px;
    }
	.title_logo img{
		margin-top: 35%;
		width: 80%;
	}
	.header_menu p{
		font-size: 22px;
	}

	/* 各タイトル */
    .pc_main{
        width: 1278px;

    }
    
    /* プロフィール */
    
    .blog_profile{
        width: 24%;
    }
    
    
    /* ブログ記事一覧 */
    
	/* footer */

	.sp_footer{
		display: none;
	}

	.pc_footer{
		display: block;
	}

	.gradation_line_gray{
		width: 100%;
		border-top: 5px solid #a5a5a5;
	}

	.footer_logo{
		width: 960px;
		margin :1% auto;
	}

	.footer_logo img{
		display: block;
		width: 83%;
		margin:7% 0 0 15%;
	}

	.footer_text{
		display: block;
		width: 68%;
		border-bottom: 0px solid #a5a5a5;
	}

	.footer_text p{
		font-size: 28px;
		letter-spacing: 5px;
		margin :3% 0;
		padding-left:10%;
		padding-top:3.5%;
		font-family :'Yu Mincho';
		text-align: left;
	}

	.footer_menu_back{
		background: linear-gradient(120deg,#0045b1 0%,#0085d9 31.8%,#ffffff 31.8%,#ffffff 32%,#ff6e00 32%,#fcb500 67.8%,#ffffff 67.8%,#ffffff 68%,#009f03 68%,#ceff0d 100%);
	}
	.footer_menu_back a{
		letter-spacing: 2px;
	}
	.footer_menu_back p{
		font-size: 22px;
	}

	.foot_left_menu{
		flex: 1;
		width: 32%;
	}
	.foot_right_menu{
		flex: 1;
		width: 30%;
	}
	.foot_center_menu{
		width: 364.8px;
	}

	.copy_light{
		font-size: 24px;
		letter-spacing: 2px;
	}

}